body {background-color: #F7E5FA}

h1 {color: red;/*#DC2945;*/
    font-family: consolas;
    font-size: 60px;
    text-align: center;
    background-color: #666666;}

p { color: blue;
   font-family: arial;
   font-size: 25px;
   text-align: justify;} 

.t1{
	border-width: 5px;
	border-style: solid;
	border-color : red;}